<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'uk', version '3.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додати';
$string['alltags'] = 'Усі мітки:';
$string['anycollection'] = 'Будь-яка';
$string['anytype'] = 'Всі';
$string['arrowtitle'] = 'Натисніть тут, щоб увійти в пропонований текст (сірі літери).';
$string['configtitle'] = 'Заголовок блоку';
$string['coursetags'] = 'Мітки курсу:';
$string['defaultdisplay'] = 'Показувати мітки';
$string['disabledtags'] = 'Мітки заборонені';
$string['edit'] = 'редагувати...';
$string['editdeletemytag'] = 'Видалити мітку з цього курсу:';
$string['editmytags'] = 'Мої мітки - ярлики на усі ваші зазначені курси';
$string['editmytagsfor'] = 'Редагувати мої мітки для {$a}';
$string['editnopersonaltags'] = 'Жодної персональної мітки ще не створено.';
$string['edittags'] = 'Редагувати мої мітки...';
$string['edittagthisunit'] = 'Додати мітку для цього курсу:';
$string['editthiscoursetags'] = 'Мої мітки для цього курсу: {$a}';
$string['edittitle'] = 'Мої мітки';
$string['entries'] = 'записи';
$string['entry'] = 'запис';
$string['jserror1'] = 'Мітки повинні мати від 1 до 50 символів. Будь ласка, змініть вашу мітку.';
$string['jserror2'] = 'Мітки не можуть містити ці спеціальні символи - "", "<", ">". Будь ласка, змініть вашу мітку.';
$string['login'] = 'увійдіть';
$string['more'] = 'більше...';
$string['moreorder'] = 'Сортування:';
$string['moreorderalpha'] = 'за алфавітом';
$string['moreorderdate'] = 'за датою створення';
$string['moreorderpop'] = 'за популярністю';
$string['moreshow'] = 'Показати:';
$string['moreshowalltags'] = 'Усі мітки';
$string['moreshowcommtags'] = 'Загальні мітки';
$string['moreshowcoursetags'] = 'Мітки для \'{$a}\'';
$string['moreshowmytags'] = 'Мої мітки';
$string['moreshowofficialtags'] = 'Офіційні мітки';
$string['moretags'] = 'Показати і фільтрувати більше міток';
$string['moretitle'] = 'Більше міток';
$string['morewelcome'] = 'Ласкаво просимо до хмарки міток \'Більше міток\'. Мітки дозволяють користувачу пов’язувати різні речі. Мітки дозволяють класифікувати і пов\'язати речі, як ваші улюблені курси, ваш блог або профіль з вашим власним словам. Різні групи міток можуть показуватися з посиланнями на "Показати:" та можуть бути відсортовані з посилання на "Сортування:".';
$string['mycoursetags'] = 'Мої мітки курсу:';
$string['mytags'] = 'Мої мітки:';
$string['notagsyet'] = 'Ще немає міток';
$string['please'] = 'Прошу';
$string['pluginname'] = 'Мітки';
$string['recursivecontext'] = 'Включити підлеглі контексти';
$string['recursivecontext_help'] = 'Якщо не відмічено, то будуть показані лише мітки заданого контексту без підлеглих йому контекстів. Наприклад, можуть бути показані мітки курсу, але без міток його елементів.';
$string['select'] = 'Вибір...';
$string['showcoursetags'] = 'Показати мітки курсу';
$string['showcoursetagsdef'] = 'Показати властивості курсу, що студенти можуть помічати мітками, у блоці міток.';
$string['standardonly'] = 'Тільки офіційні';
$string['suggestedtagthisunit'] = 'Пропоновані мітки цього курсу:';
$string['tagcollection'] = 'Колекція міток';
$string['tagcollection_help'] = 'Виберіть колекцію, з якої будуть показуватися мітки. Якщо виберете "Будь-яка", будуть показані мітки зі всіх колекцій, крім тих, які позначено *.';
$string['taggeditemscontext'] = 'Контент елементів з мітками';
$string['taggeditemscontext_help'] = 'Ви можете обмежити хмарку міток до міток, які представлені в поточній категорії курсів, курсі або модулі';
$string['tags'] = 'мітки';
$string['tags:addinstance'] = 'Додавати новий блок з мітками';
$string['tags:myaddinstance'] = 'Додавати новий блок з мітками до Інформаційної панелі';
$string['tagthisunit'] = 'Мітка цього курсу:';
$string['tagunits'] = 'позначити свої улюблені курси';
