<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'uk', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Відновити';
$string['prefix'] = 'Префікс ключа';
$string['prefix_help'] = 'Цей префікс використовується для всіх імен ключів на сервері Redis.
* Якщо на сервері є лише один екземпляр Moodle, можна залишити це значення за умовчанням.
* Через обмеження довжини ключа дозволено не більше 5 символів.';
$string['prefixinvalid'] = 'Неправильний префікс. Можна використовувати лише a-z A-Z 0-9-_.';
$string['server'] = 'Сервер';
$string['server_help'] = 'Це встановлює ім\'я хоста або IP-адресу сервера Redis для використання.';
$string['test_server'] = 'Тестовий сервер';
$string['test_server_desc'] = 'Відновити сервер для тестування.';
