<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'uk', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Доступ';
$string['advancedsettings'] = 'Додатково';
$string['bannercontent'] = 'Вміст банера';
$string['bannercontentdesc'] = 'Введіть текст вмісту банера';
$string['bannerheading'] = 'Заголовок банера';
$string['bannerheadingdesc'] = 'Введіть текст заголовка банера';
$string['brandcolor'] = 'Колір бренду';
$string['brandcolor_desc'] = 'Колір акценту.';
$string['cachedef_admininfos'] = 'Інформація про панель адміністратора';
$string['choosereadme'] = 'Moove - це сучасна тема з широкими можливостями налаштування. Ця тема призначена для безпосереднього використання або як основа при створенні нових тем з використанням Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(поточний)';
$string['discipline_progress'] = 'Прогрес дисципліни';
$string['diskusage'] = 'Використання диска (moodledata)';
$string['displaymarketingbox'] = 'Відображати на першій сторінці маркетинговий блок';
$string['displaymarketingboxdesc'] = 'Відображати або приховувати першої сторінки маркетингового блоку';
$string['facebook'] = 'Facebook URL-адреса';
$string['facebookdesc'] = 'Введіть URL-адресу вашого Facebook. (наприклад: http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Нижній колонтитул';
$string['frontpagesettings'] = 'Титульна сторінка';
$string['generalsettings'] = 'Загальні';
$string['getintouchcontent'] = 'Вміст "На звязку"';
$string['getintouchcontentdesc'] = 'Введіть текст змісту "На звязку"';
$string['googleplus'] = 'Google Plus URL-адреса';
$string['headerimg'] = 'Зображення заголовка';
$string['headerimgdesc'] = 'Завантажте власне зображення заголовку тут, якщо ви хочете додати його до заголовка.
(Розмір зображення має бути 1500px x 700px)';
$string['linkedin'] = 'Linkedin URL-адреса';
$string['linkedindesc'] = 'Введіть URL вашого Linkedin. (наприклад: http://www.linkedin.com/moodlehq)';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Логотип відображається в заголовку.';
$string['madeby'] = 'Зроблено з';
$string['madewitmoodle'] = 'З гордістю зробили з';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Введіть E-Mail ID';
$string['mobile'] = 'Мобільний телефон';
$string['mobiledesc'] = 'Введіть номер мобільного телефону';
$string['next_section'] = 'Наступний розділ';
$string['onlineusers'] = 'Користувачі онлайн (за останні 5 хвилин)';
$string['platform_access'] = 'Доступ до платформи';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Пресет теми';
$string['preset_desc'] = 'Виберіть пресет, щоб змінити вигляд теми.';
$string['presetfiles'] = 'Додаткові файли пресетів';
$string['prev_section'] = 'Попередній розділ';
$string['rawscss'] = 'Чистий SCSS';
$string['rawscss_desc'] = 'Використовуйте це поле для надання коду SCSS або CSS, який буде введений в кінці таблиці стилів.';
$string['rawscsspre'] = 'Чистий початковий SCSS';
$string['rawscsspre_desc'] = 'У цьому полі можна забезпечити ініціалізацію коду SCSS, він буде введений перед усім іншим. Скоріше за все, ви будете використовувати це налаштування для визначення змінних.';
$string['readmore'] = 'Докладніше';
$string['region-side-pre'] = 'Право';
$string['search_forums'] = 'Пошук на форумах курсу';
$string['search_site'] = 'Пошук на сайті';
$string['stayintouch'] = 'Stay in touch';
$string['totalcourses'] = 'Всього курсів';
$string['totalusers'] = 'Активні або призупинені користувачі';
$string['twitter'] = 'URL-адреса Twitter';
$string['twitterdesc'] = 'Введіть URL вашого Twitter. (наприклад: http://www.twitter.com/moodlehq)';
$string['website'] = 'Адреса вебсайту';
$string['websitedesc'] = 'Веб-сайт головної компанії';
