<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'allocationform', language 'uk', version '3.2'.
 *
 * @package     allocationform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['al_notwant'] = 'Не хочу';
$string['al_notwant_help'] = 'Виберіть параметр, до якого ви не бажаєте, щоб вас призначали';
$string['deadline'] = 'Термін виконання';
$string['defaultrole'] = 'Роль за замовчуванням';
$string['disallow_list'] = 'Список заборон';
$string['disallow_list_help'] = 'Усі позначені користувачі не зможуть вибрати {$a->option_name}';
$string['duplicate_choice'] = 'Ви можете вибрати лише один раз';
$string['editingmode'] = 'Редагування';
$string['make_active'] = 'Зробити форму активною';
$string['noformdatapassed'] = 'Дані форми не передані. Оновлення не виконано.';
$string['not_set'] = 'Ви повинні зробити вибір';
$string['notrequired'] = 'Не вимагається';
$string['numberofchoices'] = 'Кількість варіантів';
$string['numberofchoices_help'] = 'Кількість варіантів, які користувач повинен буде вибрати';
$string['ok_to_continue'] = 'Ви впевнені, що хочете продовжити?';
$string['option_list'] = 'Список варіантів';
$string['option_name'] = 'Назва варіанта';
$string['option_name_help'] = 'Ім\'я варіанта, як воно буде відображатися користувачеві.';
$string['option_restricted'] = 'Обмежені користувачі';
$string['permissionedited'] = 'Дозвіл відредаговано';
