<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'uk', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Розширені налаштування';
$string['brandcolor'] = 'Колір бренду';
$string['brandcolor_desc'] = 'Колір акценту.';
$string['choosereadme'] = 'Boost - сучасна високонастроювана тема. Ця тема призначена для використання безпосередньо як головна тема, або тема при створенні нових тем із використанням Bootstrap 4';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(поточний)';
$string['generalsettings'] = 'General settings';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Налаштування теми';
$string['preset_desc'] = 'Виберіть попередній набір, щоб змінити зовнішній вигляд теми.';
$string['presetfiles'] = 'Додаткові файли попереднього налаштування теми';
$string['rawscss'] = 'Сирий SCSS';
$string['rawscss_desc'] = 'Використовуйте це поле, щоб надати код SCSS або CSS, який буде введено в кінець таблиці стилів.';
$string['rawscsspre'] = 'Необроблений початковий SCSS';
$string['rawscsspre_desc'] = 'У цьому полі ви можете вказати код ініціалізації SCSS, він буде введений перед усім іншим. У більшості випадків ви будете використовувати це налаштування для визначення змінних.';
$string['region-side-pre'] = 'Право';
