<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'uk', version '3.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['allmeetings'] = 'Всі зустрічі';
$string['audio_telephony'] = 'Тільки телефон';
$string['cachedef_sessions'] = 'Інформація із запиту звіту користувача zoom get';
$string['cachedef_zoomid'] = 'Ідентифікатор користувача Zoom';
$string['connectionok'] = 'Підключення працює.';
$string['connectionstatus'] = 'Статус підключення';
$string['err_duration_nonpositive'] = 'Тривалість має бути позитивною.';
$string['err_duration_too_long'] = 'Тривалість не може перевищувати 150 годин.';
$string['err_long_timeframe'] = 'Запитаний часовий проміжок задовгий, показано результати останнього місяця в діапазоні.';
$string['err_start_time_past'] = 'Дата початку не може бути в минулому';
$string['errorwebservice'] = 'Помилка веб-сервісу Zoom: {$a}.';
$string['export'] = 'Експорт';
$string['firstjoin'] = 'Можливість приєднатися перед організатором';
$string['firstjoin_desc'] = 'Найраніше, коли користувач може приєднатися до запланованої зустрічі (за кілька хвилин до початку).';
$string['invalid_status'] = 'Статус недійсний, перевірте базу даних';
$string['join'] = 'Приєднатися';
$string['join_meeting'] = 'Приєднатися до зустрічі';
$string['joinbeforehost'] = 'Приєднатися до зустрічі перед організатором';
$string['meeting_finished'] = 'Закінчено';
$string['meeting_not_started'] = 'Не розпочато';
$string['meeting_started'] = 'В процесі';
$string['meeting_time'] = 'Час початку';
$string['modulename'] = 'Zoom зустріч';
$string['modulename_help'] = 'Zoom — це платформа для відео- та веб-конференцій, яка дає авторизованим користувачам можливість проводити онлайн-зустрічі.';
$string['modulenameplural'] = 'Zoom Зустрічі';
$string['newmeetings'] = 'Нові зустрічі';
$string['noparticipants'] = 'На даний момент для цього сеансу не знайдено учасників.';
$string['nosessions'] = 'Для вказаного діапазону сеансів не знайдено.';
$string['nozooms'] = 'Без зустрічей';
$string['off'] = 'Вимкнуто';
$string['oldmeetings'] = 'Завершені зустрічі';
$string['on'] = 'Увімкнуто';
$string['option_audio'] = 'Опції аудіо';
$string['option_host_video'] = 'Відео організатора';
$string['option_jbh'] = 'Приєднатися перед організатором';
$string['option_participants_video'] = 'Відео учасників';
$string['participants'] = 'Учасники';
$string['pluginadministration'] = 'Керування зустріччю Zoom';
$string['pluginname'] = 'Zoom зустріч';
$string['recurringmeeting'] = 'Повторювана зустріч';
$string['recurringmeeting_help'] = 'Увімкнення цього параметра зробить зустріч повторюваною без дати чи часу завершення. Тоді до неї можна буде отримати доступ будь-коли.';
$string['recurringmeetinglong'] = 'Повторювана зустріч (зустріч без дати або часу закінчення)';
$string['report'] = 'Звіти';
$string['sessions'] = 'Сесії';
$string['start'] = 'Почати';
$string['start_meeting'] = 'Почати зустріч';
$string['start_time'] = 'Коли';
$string['starthostjoins'] = 'Почати відео, коли приєднується організатор';
$string['startpartjoins'] = 'Почати відео, коли приєднується учасник';
$string['status'] = 'Статус';
$string['title'] = 'Назва';
$string['topic'] = 'Тема';
$string['unavailable'] = 'Наразі ви не можете приєднатися.';
$string['updatemeetings'] = 'Оновити налаштування зустрічей із Zoom';
$string['usepersonalmeeting'] = 'Використовувати особистий ідентифікатор зустрічі {$a}';
$string['webinar'] = 'Вебінар';
$string['webinar_help'] = 'Вебінари дають організаторам розширений контроль і гнучкість для проведення зустрічей з більшою аудиторією. Ця опція доступна лише для попередньо авторизованих облікових записів Zoom.';
$string['zoom:addinstance'] = 'Додавати нову зустріч Zoom';
$string['zoom:view'] = 'Бачити зустрічі Zoom';
$string['zoomerr'] = 'Із Zoom сталася помилка.';
$string['zoomurl'] = 'URL домашньої сторінки Zoom';
